body{
    font-family: 'Poppins', sans-serif !important;
    background: #EEF0F8 !important;
}
.logo-txt {
    font-size: 36px;
    color: #00ff79 !important;
    background-color: #000;
    padding: 15px;
    border-radius: 10px;
}
.btn.btn-site-primary{
    background: #FFA814;
    color:#ffffff;
}
.color-white{
    color: #ffffff !important;
}
.line-height-1-4{
    line-height: 1.4;
}
.side-d-flex{
    display: flex;
}